Jupiter - Zadanie #1781

Idea # 1766 (Zatwierdzony): harmonijka w menu po prawej stronie
Expansion panel na widoku sekcji
2017-07-25 12:14 - Michat Komar

Status: Testowanie Start date: 2017-07-25

Priority: Normalny Due date:

Assignee: Tomasz Lewandowski % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Monika Maksymiuk Tester: Tomasz Lewandowski
Description

Sekcje nalezy pogrupowaé. Grupy powinny by¢ wyswietlone za pomocg komponentu mdl expansion panel.

http://mseemann.io/angular2-mdl-ext/expansion-panel > Patrz "Expansion panel group”

Konkretne nazwy i zawarto$¢ grup nalezy ustali¢ z Tomkiem lub Michatem.

Associated revisions

Revision 5d68eb99 - 2017-09-01 14:57 - Michat Komar

refs #1781: Dodanie grupowania sekcji z lewej strony menu.

History

#1 - 2017-08-31 08:39 - Michat Komar
- Assignee changed from Monika Maksymiuk to Michat Komar

Wykorzysta¢ komponent do rozwijania sekcji podczas edyc;ji.

#2 - 2017-09-04 09:38 - Michat Komar
- Status changed from Nowy to Testowanie
- Assignee changed from Michat Komar to Tomasz Lewandowski

- % Done changed from 0 to 100

Juz mozna testowac na cocos-devel - drobne poprawki, powinny sie pojawi¢ w ciggu godziny.
Zdefiniuj, jaki powinien by¢ ostateczny wyglad sekgciji, to je poprawie,

Pytanie:

Czy podziat na grupy ma by¢ tez widoczny w oknie edycji, czy tylko w nawigacji po prawej?
